Subject: RE: MCV Pmt
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Apr 2002 07:03:59 -0700 (PDT)

U are here!!!!    LUcky me.

 -----Original Message-----
From: 	Hamic, Priscilla  
Sent:	Monday, April 29, 2002 9:01 AM
To:	Polsky, Phil
Cc:	Germany, Chris; Dhont, Margaret
Subject:	RE: MCV Pmt

The total amount we invoiced them for is $1,701,160.65.  I have a call into my contact there for information on what they didn't pay.  When I talked with her last week she did not indicate a short payment on the invoiced amount.  I will fax you the invoices.  

Also, I check in Unify this morning and nothing has come across for that 155,000 MMBtus.  So it is still not invoiced.

 -----Original Message-----
From: 	Polsky, Phil  
Sent:	Monday, April 29, 2002 8:56 AM
To:	Hamic, Priscilla
Cc:	Germany, Chris; Dhont, Margaret
Subject:	MCV Pmt

The $1,272,099 payment received from MCV was a lot less than I thought it would be.  I know that we had not yet invoiced them for 155,000 MMs on Panhandle, but the revenue associated with this was only $381,300.  My estimated total payment was for $2,038,374. 

What did we actually invoice them for in total?  If you could fax me the invoices to 646-3037.

Thanks.

 -----Original Message-----
From: 	Cash, Larry  
Sent:	Monday, April 29, 2002 7:15 AM
To:	Alon, Heather
Cc:	Miroballi, Angelo; Shoup, Cynthia; Dhont, Margaret; Dicarlo, Louis; Polsky, Phil
Subject:	Funds received 4/26/02

Company 0364 Financial     -0-

The following was received 4/26/02:

Company 0364 Physical Gas

Midland Cogeneration			SAP 3000004680			1,272,099.00	on account

Entex					SAP 3000005653			201,682.56	on account

Entex referenced the following:

Invoice # 35028SA			SAP 3000005653

Invoice # 35232SA       			SAP 3000011736

Thanks

Larry